/* Basic Styles */
a:link { font-weight:bold; color:#315743; text-decoration:none }
a:visited { font-weight:bold; color:#315743; text-decoration:none }
a:hover { font-weight:bold; color:#0F964E; text-decoration:none }
body { margin:0px; font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#696A6C; background-color:#FFFFFF }
h1 { font-size:14px; font-weight:bold; color:#0F964F; margin-top:0px; margin-bottom:16px }
h2 { font-size:12px; font-weight:normal; color:#0F964F; margin-top:0px; margin-bottom:12px }
img { border:0px }
ol { margin-left:0px; margin-top:0px; margin-bottom:16px; padding-left:20px }
p { margin-top:0px; margin-bottom:16px }
ul { margin-left:0px; margin-top:0px; margin-bottom:16px; padding-left:20px; list-style-type:square; color:#0F964E }
ul li { padding-bottom:6px }
ul div { color:#696A6C }

/* Page Components */
#outer-container { width:886px; margin:0px auto 0px auto }
#nav-content-container { background-color:#FFFFFF }

#header { height:105px; margin-top:32px }
#header #logo { padding-left:42px; margin-right:44px; float:left }
#header #main-headline { margin-top:63px; float:left }
#header #language-selection { float:right }
#header #language-selection img { border:2px solid #FFFFFF }

#content { width:886px; margin-top:2px }
#footer { padding-bottom:16px; color:#A7A7A7 }
#map { width:100%; height:300px; border:1px solid #D2D2D2 }

.content-table { width:100%; border:0px; border-collapse:collapse }
.content-table td { padding:0px; border-bottom:0px; border-top:0px; vertical-align:top }
.content-table .cell-hl { height:16px; padding:8px; background:url(../images/back_content_cell_headline_gray.gif) repeat-x; color:#0F964E; font-size:11px; font-weight:bold; text-align:left; overflow:hidden }
.content-table .cell-hl-white { height:16px; padding:8px; background:url(../images/back_content_cell_headline_gray_to_white.gif) repeat-x; color:#0F964E; font-size:11px; font-weight:bold; text-align:left; overflow:hidden }
.content-table .cell-image { height:110px; text-align:center; background-color:#FFFFFF; overflow:hidden }
.content-table .cell-photo { text-align:center; margin-bottom:8px }
.content-table .cell-photo img { border:1px solid #FFFFFF }
.content-table .cell-content { padding:0px 8px 8px 8px }
.content-table .left-std { width:220px; border-right:2px solid #FFFFFF; border-top:2px solid #FFFFFF; background-color:#F0F0F0 }
.content-table .center-std { border-top:0px }
.content-table .right-std { width:220px; border-left:2px solid #FFFFFF; border-top:2px solid #FFFFFF; background-color:#F0F0F0 }

.col-left { width:180px; margin-right:28px; float:left }
.col-right { width:180px; float:left }

.line { padding-top:16px; margin-bottom:16px; border-bottom:1px solid #D2D2D2; clear:both }
.green-line { height:3px; background-image:url(../images/back_green_line.gif); overflow:hidden }

.text-emp { color:#0F964F }
.caption { margin-bottom:4px; color:#A0A0A0 }

.terms-list { margin-bottom:0px }
.terms-list li { padding-bottom:16px }
.terms-list { list-style-type:lower-alpha }

h2.job-title { font-weight:bold }
h2.recommendation { font-weight:bold }

.recommendation .logo { margin-left:16px; margin-bottom:8px; float:right }

/* Navigation */
#navigation { width:886px; height:40px; overflow:hidden }
#navigation .row0 { width:900px }
#navigation .no-margin { margin-right:0px }
#navigation .row1 {  }

#navigation .level0 { float:left; margin-right:2px }
#navigation .level0-hover {  }
#navigation .level0-hover a:link {  }
#navigation .level0-hover a:visited {  }
#navigation .level0-hover a:hover {  }

.level1 { border-bottom:1px solid #FFFFFF; background:#DADADA url(../images/back_nav_sub_off.gif) repeat-x }
.level1-hover,
.current-page { background:#89BFA1 url(../images/back_nav_sub_on.gif) repeat-x }

.level1 a { width:198px; padding:4px 11px; display:block }
.level1 a:link { color:#666666; font-size:14px; font-weight:normal }
.level1 a:visited { color:#666666; font-size:14px; font-weight:normal }

.level1-hover a:link,
.level1-hover a:visited,
.current-page a:link,
.current-page a:visited { color:#FFFFFF }

#navigation .current-sub {  }
#navigation .current-page {  }

.nav-space-top { margin-top:16px; border-top:1px solid #FFFFFF }

/* Startpage */
#slideshow { width:442px; height:250px }

/* Special Styles */
.clear { height:1px; clear:both; overflow:hidden }
.error-box { border:1px solid #ED1C24; color:#ED1C24; background-color:#FFDBDC; font-weight:bold; text-align:center; padding:4px; margin-top:8px; margin-bottom:8px; clear:both }
.success-box { border:1px solid #0C9225; color:#0C9225; background-color:#CCFFCC; font-weight:bold; text-align:center; padding:4px; margin-bottom:8px; clear:both }

/* Forms */
form { margin-top:0px; margin-bottom:0px; padding:0px }
.inputfield-std { width:120px; font-size:12px; border:1px solid #D2D2D2; color:#696A6C; background-color:#F0F0F0 }
.inputfield-small { width:40px; font-size:12px; border:1px solid #D2D2D2; color:#696A6C; background-color:#F0F0F0 }
.select-std { width:160px; font-size:12px; border:1px solid #D2D2D2; color:#696A6C; background-color:#F0F0F0 }
.textarea-std { width:100%; height:120px; font-size:12px; border:1px solid #D2D2D2; color:#696A6C; background-color:#F0F0F0 }
.textarea-small { width:290px; height:120px; font-size:12px; border:1px solid #D2D2D2; color:#696A6C; background-color:#F0F0F0 }
.button-std { font-size:11px; font-weight:bold; color:#FFFFFF; border:2px solid #FFFFFF; background-color:#666666 }
.button-std:hover { font-size:11px; font-weight:bold; color:#FFFFFF; border:2px solid #0F964E; background-color:#0F964E }

/* QuickForm-Templates */
.form-element { margin-bottom:8px }
.input-label { font-size:11px }
.input-element {  }
.form-element-error { border:1px dotted #C63131; color:#C63131; background-color:#FFAFA2; margin-bottom:3px; padding:2px }

/* Errorpage */
#errorpage-frame { width:320px; margin-left:16px; margin-top:16px; padding:16px; border:4px solid #CB1212; color:#808080; background-color:#FFFFFF }

/* inveris Image Zoom */
#inv-image-zoom { padding:8px; background-color:#E7E7E8; text-align:center }
#inv-image-zoom img { border:2px solid #FFFFFF }
#inv-image-zoom img:hover { border:2px solid #5F5F5F }
#inv-image-zoom #image { margin-bottom:4px }
#inv-image-zoom #title {  }